Show / Hide Table of Contents

# Enum AlternativeNameType

###### Namespace: Titanium.Web.Proxy.Network.Certificate

###### Assembly: Titanium.Web.Proxy.dll

##### Syntax

    public enum AlternativeNameType

### Fields

Name | Description
--- | ---
XCN_CERT_ALT_NAME_DIRECTORY_NAME |
XCN_CERT_ALT_NAME_DNS_NAME |
XCN_CERT_ALT_NAME_GUID |
XCN_CERT_ALT_NAME_IP_ADDRESS |
XCN_CERT_ALT_NAME_OTHER_NAME |
XCN_CERT_ALT_NAME_REGISTERED_ID |
XCN_CERT_ALT_NAME_RFC822_NAME |
XCN_CERT_ALT_NAME_UNKNOWN |
XCN_CERT_ALT_NAME_URL |
XCN_CERT_ALT_NAME_USER_PRINCIPLE_NAME |